{
	"firenevit": {
		"": {
			"--usercard-image": "$IMAGE_FILE",
			"--usercard-outline": "#f8e45c",
			"--usercard-color": "#000000",
			"background-repeat": "repeat-x",
			"background-position": "0px 100%"
		}
	}
}